Bug 212415 - sbin/atm/atmconfig/atmconfig.8 - Add HISTORY
Summary: sbin/atm/atmconfig/atmconfig.8 - Add HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8104
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-06 15:04 UTC by Sevan Janiyan
Modified: 2016-10-16 23:28 UTC (History)
0 users

See Also:


Attachments
atmconfig(8) add HISTORY (824 bytes, patch)
2016-09-06 15:04 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-06 15:04:10 UTC
Created attachment 174416 [details]
atmconfig(8) add HISTORY

Attached patch adds HISTORY section
Remove whitespace flagged by igor
bumps date
Comment 1 commit-hook freebsd_committer 2016-10-05 19:50:34 UTC
A commit references this bug:

Author: sevan
Date: Wed Oct  5 19:49:48 UTC 2016
New revision: 306723
URL: https://svnweb.freebsd.org/changeset/base/306723

Log:
  Add history section for atmconfig(8)

  PR:		212415
  Approved by:	bcr (mentor)
  MFC after:	5 days
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
  head/sbin/atm/atmconfig/atmconfig.8
Comment 2 commit-hook freebsd_committer 2016-10-16 23:27:01 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:26:11 UTC 2016
New revision: 307425
URL: https://svnweb.freebsd.org/changeset/base/307425

Log:
  MFC r306723:
  Add history section for atmconfig(8)

  PR:		212415
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
_U  stable/11/
  stable/11/sbin/atm/atmconfig/atmconfig.8
Comment 3 commit-hook freebsd_committer 2016-10-16 23:28:03 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:27:04 UTC 2016
New revision: 307426
URL: https://svnweb.freebsd.org/changeset/base/307426

Log:
  MFC r306723:
  Add history section for atmconfig(8)

  PR:             212415
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8104

Changes:
_U  stable/10/
  stable/10/sbin/atm/atmconfig/atmconfig.8